{
  "verseBefore": "Bơh kuh kwuay Kơy Plêêk! Vii oh ay 'miêh dơơp jôôk tii ka kadrôp maroh, bơh oh ay heq dik xuum tameen tyauq long lơuq ku pato dayq đơu haay jah pato ăm.",
  "verseAfter": "Bơh kuh kwuay Kơy Plêêk! Vii oh ay 'miêh dơơp jôôk tii ka kadrôp maroh, bơh oh ay heq dik xuum tameen tyauq long lơuq ku pato dayq đơu haay heq jah pato ăm.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 6,
  "activeVerse": 17,
  "modifiedTimestamp": "2021-06-25T01:27:41.389Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 6,
      "verse": 17
    },
    "tool": "wordAlignment",
    "groupId": "chapter_6"
  }
}
